Developers:

Robert B. Quattlebaum Jr (darco)
Adrian Bentley

Contributors:

Paul Wise (pabs)
Dmitriy Pomerantsev (Atrus)
Daniel Fort
Luka Pravica
Andreas Jochens
Chris Moore (dooglus)
Martin Michlmayr
